[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Inputs

# Interface: SeriesTree\_Inputs

Defined in: [Developer/brk/modules/brk-client/index.js:6101](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6101)

## Properties

### byType

> **byType**: [`SeriesTree_Inputs_ByType`](SeriesTree_Inputs_ByType.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6106](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6106)

***

### count

> **count**: [`CumulativeRollingSumPattern`](CumulativeRollingSumPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6104](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6104)

***

### perSec

> **perSec**: [`_1m1w1y24hPattern`](1m1w1y24hPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6105](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6105)

***

### raw

> **raw**: [`SeriesTree_Inputs_Raw`](SeriesTree_Inputs_Raw.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6102](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6102)

***

### value

> **value**: [`SeriesPattern20`](../type-aliases/SeriesPattern20.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:6103](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6103)
